name: Minimal
type: profile
description: 'Build a custom site without pre-configured functionality. Suitable for advanced users.'
# version: VERSION
install:
  - node
  - block
  - dblog
  - page_cache
  - dynamic_page_cache
themes:
  - stark

# Information added by Drupal.org packaging script on 2026-01-08
version: '11.3.2'
project: 'drupal'
datestamp: 1767865835
